.user-info {
  position: relative;
  display: flex;
  color: #fff;
  background-color: #000;
  width: 600px;
  margin: 2rem auto;
  // border: 2px solid rgb(138, 137, 137);
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
    rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
    rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  .profile {
    img {
      width: 200px;
    }
  }

  .content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2rem;
    border-left: 1px solid #fff;

    .social {
      display: flex;
      gap: 10px;
      font-size: 1rem;
      i {
        padding: 5px 7px;
        border-radius: 4px;
        border: 1px solid #fff;
        cursor: pointer;
      }
      .fa-facebook-f {
        background-color: rgb(59, 142, 209);
      }
      .fa-instagram {
        background-color: rgb(202, 58, 118);
      }
      .fa-line {
        background-color: rgb(15, 160, 59);
      }
    }
  }
  .fa-arrow-alt-circle-left {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 23px;
    cursor: pointer;
    color: #fff;
    transition: 0.3s;
    &:hover {
      color: rgb(218, 218, 218);
    }
  }
}
